Wichtig: Update auf WordPress 2.8.2 wegen schwerwiegenden XSS-Exploit

WordpressKommentieren

WordPress - BlogwareMit WordPress 2.8.2 ist ein dringendes Update veröffentlicht. WordPress 2.8.2 ist ein Sicherheitsrelease und behebt einen schwerwiegenden XSS-Exploit, die Kommentar-URLs betrifft – wie WordPress Development berichtet.

Die passende deutsche Ausgabe von WordPress 2.8.2 ist auch draußen. Also schnell updaten!

Share on Facebook0Tweet about this on Twitter0Share on Google+0Pin on Pinterest0Share on Tumblr0Share on VK

Kommentare:

Trackbacks und Pingbacks:

  1. Pingback von Schon wieder: Wordpress Update « AdClicks-Agent.de

    […] Update auf WordPress 2.8.2 sollte dringend durchgeführt werden, weil es eine kritische Sicherheitslücke schließt. Zwar mag das Upgraden vielen Leuten sehr lästig erscheinen, doch in diesem Fall macht es […]



(Creative Commons-Lizenz) 2003-2015 by - Theme dimido03 by Server5210
Kontakt | Mediadaten | Sitemap | Impressum

Anmelden